{
  "words": [
    ["Ansem",0],
    ["Mickey",0],
    ["Mouse",0],
    ["Terra",0],
    ["Terranort",0],
    ["Xehanort",0],
    ["Xemnas",0],

    ["apprentice",1],
    ["darkness",1],
    ["door",1],
    ["heart",1],
    ["nobody",1],
    ["seeker",1],
    ["shirt",1],

    ["killed",3],
    ["possessed",3],
    ["ripped",3],

    ["less",4],
    ["off",4],
    ["wise",4]
  ],
  "pages": [
    "[Xehanort/0] [possessed/3] [Terra/0], which created [Terra/0]-[Xehanort/0], also known as [Terranort/0]. He became an [apprentice/1] to [Ansem/0] the [wise/4], and eventually split into the [nobody/1] [Xemnas/0] and the [heart/1][less/4] [Ansem/0], [seeker/1] of [darkness/1].",
    "[Mickey/0] [Mouse/0] was [shirt/1][less/4] at the end of Kingdom Hearts because his [shirt/1] had been [ripped/3] [off/4] by [heart/1][less/4] behind the [door/1] to [darkness/1]."
  ]
}